@charset "utf-8";
/* CSS3 
Doesn't work in IE 6-8 - but do we care?
*/

.shadow {	
	text-shadow:1px 1px 1px #666;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-top-right-5 {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-radius:0 5px 0 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-left-5 {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-radius:5px 0 0 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-5, .vNav ul li.first a {
	-webkit-border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-radius:5px 5px 0 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-bottom-right-5 {
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-radius:0 0 5px 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-left-5 {
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-radius:0 0 0 5px;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-5, .vNav ul li.first a  {
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-radius:0 0 5px 5px;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-left-5
{
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-radius:0 5px 5px 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-right-5
{
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-radius:0 5px 5px 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

.rounded-top-right-10 {
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-radius:0 10px 0 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-left-10 {
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-radius:10px 0 0 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-top-10 {
	-webkit-border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-radius:10px 10px 0 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/Stylesheets/PIE-1.0beta4/PIE.htc);
}

.rounded-bottom-right-10 {
	
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius:0 0 10px 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-left-10 {
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius:0 0 0 10px;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-bottom-10 {
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius:0 0 10px 10px;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-left-10
{
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius:0 10px 10px 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rounded-right-10
{
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius:0 10px 10px 0;
	border:1px solid #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.box-shadow {
	-webkit-box-shadow: 2px 2px 3px #ccc;
	-moz-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 2px 2px 3px #ccc;
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.rotate {
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}